/* TOC

1.  Variables
2.  Global
3.  Modules
4.  Page Specific

*/
/*------------------------------------*
   1. Variables
*------------------------------------*/
/*------------------------------------*
   2. Global
*------------------------------------*/
/*---*
Type
*----*/
@font-face {
  font-family: 'SegoeUILight';
  src: local("Segoe UI Light"), url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.woff2) format("woff2"), url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.woff) format("woff"), url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/light/latest.ttf) format("truetype");
  font-weight: 300;
}
@font-face {
  font-family: 'SegoeUIRegular';
  src: local("Segoe UI"), url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff2) format("woff2"), url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.woff) format("woff"), url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.ttf) format("truetype");
  font-weight: 400;
}
@font-face {
  font-family: 'SegoeUISemiBold';
  src: local("Segoe UI Semibold"), url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.woff2) format("woff2"), url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.woff) format("woff"), url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/semibold/latest.ttf) format("truetype");
  font-weight: 700;
}
@font-face {
  font-family: 'SegoeUIBold';
  src: local("Segoe UI Bold"), url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.woff2) format("woff2"), url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.woff) format("woff"), url(//c.s-microsoft.com/static/fonts/segoe-ui/west-european/bold/latest.ttf) format("truetype");
  font-weight: 900;
}
/*---*
Legacy
*----*/
body {
  font-family: "SegoeUIRegular", Arial, sans-serif;
  font-size: 16px;
  font-weight: inherit;
  color: #2E2925;
  overflow-x: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
a,
a:visited {
  color: #2E2925;
}
p,
ul,
ol,
table {
  font-family: "SegoeUIRegular", Arial, sans-serif;
  font-size: 16px;
  color: #2E2925;
}
/*
label {
  display: block;
  margin: 5px 0 10px 0;
  font-size: 13px;
  line-height: 1.2;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: "SegoeUIBold", Arial, sans-serif;
  color: #5F6369; }

input, input[type="text"], input[type="tel"], input[type="date"], textarea, input[type="password"], select {
  border: 1px solid #a9abac;
  background-color: #FFFFFF;
  font-family: "SegoeUILight", Arial, sans-serif;
  padding: 13px 15px;
  border-radius: 0;
  width: 100%;
  color: #2E2925;
  font-size: 14px;
  font-family: "SegoeUIRegular", Arial, sans-serif; }
  input:focus, input[type="text"]:focus, input[type="tel"]:focus, input[type="date"]:focus, textarea:focus, input[type="password"]:focus, select:focus {
    outline: none;
    color: #2E2925;
    border: 1px solid #2d72b9;
    border-radius: 0; }

input[type="checkbox"],
input[type="radio"] {
  display: inline-block;
  margin: 0 10px 0 0; }
*/
/*---*
BS Overrides
*----*/
.btn {
  background-size: 100% 0px;
  border-radius: 0;
  color: #FFFFFF;
  font-family: "SegoeUISemiBold", Arial, sans-serif;
  overflow: hidden;
  padding: 12px 24px;
  position: relative;
  border: none;
  line-height: 30px;
  text-decoration: none !important;
}
.btn.btn-primary {
  background: #00549E;
}
.btn.btn-primary:after {
  background: linear-gradient(to left, #2d72b9 0%, #2cbcb1 100%);
  border-radius: 0;
  bottom: 0;
  content: '';
  height: 4px;
  left: 0;
  position: absolute;
  right: 0;
  transition: transform 300ms ease-in-out;
  transform: translateY(100%);
}
.btn.btn-primary:hover:after {
  transform: translateY(0);
}
.btn:hover {
  text-decoration: none;
}
.btn:visited {
  color: #fff;
}
.container {
  width: 100%;
}
@media (min-width: 768px) {
  .container {
    max-width: 768px;
  }
}
@media (min-width: 1024px) {
  .container {
    max-width: 1024px;
  }
}
@media (min-width: 1190px) {
  .container {
    max-width: 1200px;
  }
}
@media (min-width: 1400px) {
  .container {
    max-width: 1440px;
  }
}
#main .main img {
  max-width: 100%;
}
#main .main .content-image-cycler:first-child {
  margin-top: 0 !important;
}
/*---*
JCI Top Banner
*----*/
.jci-top-banner {
  border-bottom: 1px solid #dbdbdb;
  background-color: #fff;
}
.jci-top-banner .banner-image {
  max-width: 78px;
  height: auto;
}
/*---*
Header
*----*/
#header {
  position: relative;
  box-shadow: 0 5px 14px 0 rgba(46, 41, 37, 0.08);
  z-index: 100;
  background-color: #fff;
}
#header .cta p {
  margin: 0;
  font-size: 21px;
}
.header-wrapper {
  z-index: 100;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}
@media (max-width: 767px) {
  #header .cta .btn {
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
  }
}
/*---*
Primarynav
*----*/
#primarynav {
  background-color: #fff !important;
  box-shadow: inset 0 5px 14px 14px rgba(46, 41, 37, 0.08);
}
#primarynav .navbar-nav > li {
  position: relative;
}
#primarynav .navbar-nav > li > a {
  color: #00549E;
}
#primarynav .navbar-nav > li > a:hover {
  text-decoration: underline;
  color: #000;
}
@media (min-width: 992px) {
  #primarynav .navbar-nav > li:after {
    content: '';
    position: absolute;
    right: 0px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 2px;
    height: 12px;
    background-color: #878787;
  }
  #primarynav .navbar-nav > li:last-child:after {
    display: none;
  }
}
/*---*
Page Title
*----*/
#page-title {
  padding: 30px 0;
}
#page-title h1 {
  font-family: "SegoeUISemiBold", Arial, sans-serif;
  font-size: 32px;
  margin: 0;
}
@media (min-width: 992px) {
  #page-title h1 {
    font-size: 36px;
  }
}
/*---*
Hero Block
*----*/
.hero-block {
  overflow: hidden;
}
/*---*
Sidebar Block
*----*/
.sidebar-block {
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.1);
  background: linear-gradient(to left, #2d72b9 0%, #2cbcb1 100%) left top transparent no-repeat;
  background-size: 100% 4px;
  position: relative;
}
.sidebar-block header {
  padding: 16px;
  border-bottom: 1px solid #0a559c;
}
.sidebar-block header h2 {
  font-size: 26px;
  font-family: "SegoeUIRegular", Arial, sans-serif;
  margin: 0;
}
.sidebar-block .sidebar-block-body {
  padding: 16px;
}
.sidebar-block .sidebar-block-body p:last-of-type {
  margin: 0;
}
/*---*
Footer
*----*/
#footer {
  background-color: #f0f0f0;
}
#footer .footer-upper h3 {
  margin-bottom: 0;
  color: #00549e;
  font-family: "SegoeUIRegular", Arial, sans-serif;
  font-size: 20px;
  line-height: 28px;
}
#footer .footer-upper .footer-image {
  max-width: 167px;
  height: auto;
}
#footer .footer-upper .footer-image-tag {
  max-width: 277px;
  height: auto;
}
#footer .footer-lower .copyright {
  font-size: 12px;
  line-height: 1.5;
  color: #2E2925;
}
#footer .footer-lower nav li {
  font-size: 12px;
  line-height: 1.5;
}
#footer .footer-lower nav li a {
  color: #2E2925;
}
#footer .footer-lower nav li a:after {
  content: '|';
  margin-left: 12px;
}
#footer .footer-lower nav li:last-child a:after {
  display: none;
}
@media (max-width: 575px) {
  #footer .footer-upper .footer-image,
  #footer .footer-upper .footer-image-tag {
    max-width: 100%;
  }
}
/*------------------------------------*
   3. Modules
*------------------------------------*/
/*---*
Content One Column
*----*/
.content-one-column img {
  max-width: 100% !important;
}
@media (max-width: 767px) {
  .content-one-column h3 {
    font-size: 24px;
  }
}
/*---*
Callout Grid
*----*/
.callout-grid .block-item {
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.1);
}
.callout-grid .text {
  padding: 20px;
  overflow: hidden;
}
.callout-grid h3 {
  font-size: 18px;
  font-family: "SegoeUISemiBold", Arial, sans-serif;
}
.callout-grid h3 a:hover {
  text-decoration: none;
}
.callout-grid p {
  font-size: 14px;
  line-height: 21px;
}
@media (min-width: 992px) {
  .callout-grid .column {
    display: flex;
    flex-direction: column;
  }
  .callout-grid .column .block-item {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
  }
  .callout-grid .column .block-item .text {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
}
/*---*
CTA Block
*----*/
.cta-block {
  background-color: #F0F0F0;
  padding: 30px;
  position: relative;
}
.cta-block h2 {
  font-family: "SegoeUILight", Arial, sans-serif;
  margin-bottom: 0;
}
.cta-block h2 + p {
  margin-top: .5rem;
}
.cta-block p:last-of-type {
  margin: 0;
}
.cta-block .bar {
  position: absolute;
  top: 20%;
  right: 100%;
  bottom: 20%;
  left: 0;
  background-color: #FEBD38;
  width: 10px;
  height: 60%;
}
.cta-block.headline-cta {
  padding: 20px 40px;
}
.cta-block.headline-cta .bar {
  top: 0;
  bottom: 0;
  height: 100%;
}
@media (min-width: 992px) {
  .cta-block {
    padding: 60px 80px;
  }
  .cta-block h2 {
    font-size: 40px;
    line-height: 56px;
  }
}
@media (max-width: 991px) {
  .cta-block .bar {
    position: absolute;
    top: 10%;
    right: 100%;
    bottom: 50%;
    left: 0;
    width: 8px;
    height: 40%;
  }
  .cta-block.headline-cta .bar {
    top: 0;
    bottom: 0;
    height: 100%;
  }
}
/*---*
Callout Block
*----*/
.callout-block .block-item {
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.1);
  padding: 0 30px;
}
.callout-block .block-item .text-block a {
  text-decoration: underline;
}
.callout-block .block-item .text-block a:hover {
  text-decoration: none;
}
/*---*
Tabs Block
*----*/
.tabs-block .nav-item {
  font-size: 13px;
  text-transform: uppercase;
  font-family: "SegoeUIBold", Arial, sans-serif;
  letter-spacing: 2px;
}
.tabs-block .tab-pane p:last-of-type {
  margin: 0;
}
/*---*
Accordion Block
*----*/
.accordion-block .card {
  border-radius: 0;
  border-bottom: none;
}
.accordion-block .card:last-of-type {
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}
.accordion-block .card-header button {
  color: #000;
  font-size: 13px;
  text-transform: uppercase;
  font-family: "SegoeUIBold", Arial, sans-serif;
  letter-spacing: 2px;
}
.accordion-block .card-body p:last-of-type {
  margin: 0;
}
/*---*
Cycler Block
*----*/
.content-image-cycler .carousel-caption {
  text-align: left;
  border-left: 10px solid #1eb1ed;
  color: #fff;
  background-color: rgba(30, 177, 237, 0.5);
  padding-left: 40px;
  padding-right: 20px;
}
.content-image-cycler .carousel-caption p {
  color: #fff;
}
.content-image-cycler .carousel-caption .btn {
  background-color: #1eb1ed;
  border-color: #1eb1ed;
}
/*---*
Hero Slider Block
*----*/
.hero-slider-block .carousel-caption {
  text-align: left;
  border-left: 10px solid #1eb1ed;
  color: #fff;
  background-color: rgba(0, 84, 158, 0.8);
  padding-left: 40px;
  padding-right: 20px;
  bottom: auto;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.hero-slider-block .carousel-caption p {
  color: #fff;
}
.hero-slider-block .carousel-caption .btn {
  background-color: #1eb1ed;
  border-color: #1eb1ed;
}
@media (min-width: 992px) {
  .hero-slider-block .carousel-caption {
    right: auto;
    width: 50%;
  }
  .hero-slider-block .carousel-caption h2 {
    font-size: 37px;
    line-height: 42px;
  }
  .hero-slider-block .carousel-caption p {
    font-size: 18px;
  }
}
@media (max-width: 1199px) {
  .hero-slider-block .carousel-inner > .carousel-item > img {
    max-width: 1200px!important;
    width: 1200px !important;
    height: 300px;
  }
  .hero-slider-block h2 {
    font-size: 24px;
  }
}
/*------------------------------------*
   4. Page Specific
*------------------------------------*/
